ModelDrift
Get drift scheduler query
GET
/
model-monitor
/
v2
/
api
/
model
/
{model_id}
/
drift-scheduler-query
Get drift scheduler query
curl --request GET \
--url https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/drift-scheduler-query \
--header 'X-Domino-Api-Key: <api-key>'import requests
url = "https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/drift-scheduler-query"
headers = {"X-Domino-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Domino-Api-Key': '<api-key>'}};
fetch('https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/drift-scheduler-query', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"features": [
{
"alertable": true,
"algorithm": "<string>",
"condition": {
"lower": 123,
"operator": "<string>",
"upper": 123
},
"id": "<string>",
"name": "<string>",
"type": "<string>",
"value": "<string>"
}
],
"model_id": "<string>"
}Authorizations
DominoApiKeyAuthDmmApiKeyAuthcookieAuthBearerAuth
Path Parameters
Identifier for the model to be updated.
Response
The drift scheduler query was generated successfully.
Last modified on August 27, 2026
Related topics
Save scheduler queryGet drift user queryGet model quality scheduler queryGets schedule check job for model drift.Was this page helpful?
⌘I
Get drift scheduler query
